<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
/*
Plugin Name: افزونه نوبت دهی بوکلی
Plugin URI: https://www.zhaket.com/web/bookly-reservation
Description: افزونه نوبت دهی وردپرس یک سیستم رزرواسیون کامل برای تمامی سیستم های در حال انتظار می باشد که توسط این افزونه می توانید به سادگی محیط را از حال سنتی به مکانیزه با مدیریت بالا ارتقاع دهید.
Version: 21.4
Author: پروژه 724
Text Domain: bookly
Domain Path: /languages
License: GPLv3
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

if ( version_compare( PHP_VERSION, '5.3.7', '<' ) ) {
    function bookly_php_outdated()
    {
        echo '<div class="updated"><h3>Bookly</h3><p>برای نصب این پلاگین به ورژن <strong>PHP 5.3.7</strong> یا بالاتر نیاز دارید.</p></div>';
    }
    add_action( is_network_admin() ? 'network_admin_notices' : 'admin_notices', 'bookly_php_outdated' );
} else {
    include_once __DIR__ . '/autoload.php';

    call_user_func( array( 'Bookly\Lib\Boot', 'up' ) );
}
